.buttonquizz {
    width: 100%;
    &-btn {
        background-color: #FFEFFE;
        width: 100%;
        position: relative;
        border-top-left-radius: 4;
        border-top-right-radius: 4;
        border-bottom-left-radius: 4;
        border-bottom-right-radius: 4;
        border-top-width: 1;
        border-right-width: 1;
        border-bottom-width: 1;
        border-left-width: 1;
        height: 56;
        flex: 1;
        align-items: center;
        justify-content: center;
        flex-direction: row;
        &-container {
            width: 100%;
            height: 100%;
            flex: 1;
            flex-direction: row;
            align-items: center;
            justify-content: center;
        }
        &-correct{
            position: absolute;
            right: 10%;
            top: 16;
        }
    }
    &-disabled {
        background-color: red;
        border-top-left-radius: 4;
        border-top-right-radius: 4;
        border-bottom-left-radius: 4;
        border-bottom-right-radius: 4;
        border-top-width: 1;
        border-right-width: 1;
        border-bottom-width: 1;
        border-left-width: 1;
        padding-top: 16;
        padding-bottom: 16;
        justify-content: center;
        flex-direction: row;        
    }
    &-txt {
        font-weight: bold;
    }
}